Subject: URGENT TRANSACTION

From: "[email-masked]" <[email-masked]>
Date: Mon, 7 Mar 2005 08:33:33 +0100

From The Desk of :SenatorJubril musa
Nigeria Senate Committee
on Contract Review Panel (S.C.C.R.P).
Please Reply To:[email-masked]
Attention:Managing Director,
We write to solicit your assistance in an urgent business transaction,
which we are prosecuting under condition of strict confidentiality. We
got your contact through the Nigeria.Chamber of Commer and Industries (NCC),subsequently
we ran a check on your firm through Merrill Lynch
international and Salomon brothers catalog. Your creditability to handle
a transaction of this magnitude, which requires confidentiality, was confirmed
accordingly.We are top government officials and currently members of the
Federal Government of Nigeria Senate Committee on Contract Review Panel(S.C.C.R.P).In
order to commence this business, we solicit your assistance to enable us
transfer into your account the sum of US$62.5M (Sixty Two Million,
Five Hundred Thousand US$. Dollars) only. The source of these fund is as
follows: During the last Military Regime here in Nigeria the official of
that Government set-up companies and awarded themselves and their cohorts,contracts
which were grossly over-invoiced in various ministries. As part of its inaugural
policy, the present Civilian Government set up a Senate Committee Contract
Review Panel,a panel in which we are members.
In the course of our investigation, we identified a lot of over-inflated
contract funds, which are presently floating in the Apex Paying Bank ready
for payment to any contractors with formal genuine claim. However,by virtue
of our position as public servants and members of this panel,we can not
acquire these funds in our name. Therefore, we require the assistance of
a sincere foreign partner hence this email letter.We are interested in the
transfer of the said sum of US$62.5M. We have agreed amongst ourselves to
share the total funds thus:-(1)25% for our foreign partner (you). (2)65%
for us (the officials) (3) 10% to be used in setting taxation and all incidental
(local and foreign) expenses. Thus, we have worked out the modalities
of the prosecution of this transaction, which meet all legal and
administrative requirements in our country, and those of international arbitration.
We hope to conclude this transaction within seven (7) banking days and
commence the transfer of funds.To enable us commence the prosecution of
this transaction, we require from you the following urgently by email (1)Re-confirm
weather to use your company name or your name as the beneficiary.(2) Your
company address (3)Your bank name and address (4) Your account number and
account name (if any) (5) Your telephone and fax numbers or any other relevantinformation
you may deem helpful.With the above information, we shall use your company
name or your name to re-award the contract, put up letters of claim and
apply for payment.
Note that your account in question may need not have money in it. The
most important thing is the ability of the account to receive the incoming
funds.We are looking forward to doing business with you. Please acknowledge
the receipt of this email weather in acceptance or not to enable us to know
the next step of action.
Please,Kindly direct your response to my private
email address:
[email-masked]
Regards.
Senator Jubril musa
Senate Committee
on Contract Review Panel (S.C.C.R.P).